#include <stdint.h>
#include <stddef.h>
#include <ulib.h>

void fs_del(void) {
  if (argslen() < 2) {
    uprintf("fs: Not enough arguments\n");
    return;
  }

  char *path = *(args()+1);

  int32_t r = fs_delete(path);
  if (r != E_OK) {
    uprintf("fs: could not delete %s\n", path);
  }
}
